<xml>
   <input kbdAbility="162"
  kbdDown="40"
  kbdFire="32"
  kbdLeft="37"
  kbdNext="83"
  kbdPrev="65"
  kbdRight="39"
  kbdSensitivity="1.000000"
  kbdSetMissiles="86"
  kbdSetRapidFire="90"
  kbdSetRegeneration="88"
  kbdSetTimeWarp="67"
  kbdUp="38"
  mouseSensitivity="1.000000"
 />
</xml>
